prefix=/usr/local
exec_prefix=bin
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libvvenc
Description: Fraunhofer Versatile Video Encoder (VVenC)
Version: 1.14.0
Libs: -L${libdir} -lvvenc
Libs.private: -lc++ -lc++abi -lpthread -lm -lcompiler_rt -lcompiler_rt
Cflags: -I${includedir}
